## node-hsluv 0.1.0+dfsg1

=== debian/changelog ===
node-hsluv (0.1.0+dfsg1-3) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * debian/control: mark as M-A:foreign

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 19:45:41 +0000

node-hsluv (0.1.0+dfsg1-2) unstable; urgency=medium

  * debian/control: annotate nodejs with :any

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 27 Nov 2021 12:46:37 +0100

node-hsluv (0.1.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #998226)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 01 Nov 2021 15:54:18 +0100
