=== debian/control ===
Source: node-hsluv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , haxe
 , nodejs (>= 6)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: http://www.hsluv.org
Vcs-Git: https://salsa.debian.org/js-team/node-hsluv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-hsluv
Rules-Requires-Root: no

Package: node-hsluv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any (>= 6)
Multi-Arch: foreign
Description: HSLuv is a human-friendly alternative to HSL
 This is an alternative to the HSL (hue, saturation, lightness) colorspace
 which implements the idea of specifying a color by hue, saturation and
 lightness in a way that is compatible with how they are perceived by humans.
 .
 Node.js is an event-based server-side JavaScript engine.
