=== debian/watch ===
version=4
# We use the npm registry because the upstream git at
# github.com/hsluv/hsluv has the nodejs package in a subdirectory
# without any versioned tags.
opts="searchmode=plain,pgpmode=none,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
 https://registry.npmjs.org/hsluv \
 https://registry.npmjs.org/hsluv/-/hsluv-(\d[\d\.]*)@ARCHIVE_EXT@
